commit:     eab0fda4c25215bdd85ce57d8f3dbc6e19868bda
Author:     Benda Xu <heroxbd <AT> gentoo <DOT> org>
AuthorDate: Sat May 28 10:29:05 2016 +0000
Commit:     Benda XU <heroxbd <AT> gentoo <DOT> org>
CommitDate: Fri Jun 10 01:47:29 2016 +0000
URL:        https://gitweb.gentoo.org/repo/proj/prefix.git/commit/?id=eab0fda4

scripts/bootstrap-prefix.sh: install texinfo for glibc.

 scripts/bootstrap-prefix.sh | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/scripts/bootstrap-prefix.sh b/scripts/bootstrap-prefix.sh
index b1f8f8a..239aec0 100755
--- a/scripts/bootstrap-prefix.sh
+++ b/scripts/bootstrap-prefix.sh
@@ -1473,6 +1473,9 @@ bootstrap_stage3() {
        CPPFLAGS="-DGNUSTEP_BASE_VERSION" \
        CFLAGS= CXXFLAGS= USE="-git" emerge -u system || return 1
 
+       # TODO, glibc should depend on texinfo
+       is-rap && { emerge sys-apps/texinfo || return 1; }
+
        # remove anything that we don't need (compilers most likely)
        emerge --depclean
 

Reply via email to